# Utilisation du Gestionnaire ServeRAID à partir de la ligne de commande

Lorsque vous lancez le Gestionnaire ServeRAID, vous pouvez utiliser les paramètres de ligne de commande suivants :

-h -? help | Affiche l'aide de base sur le Gestionnaire ServeRAID.
-l | Démarre le Gestionnaire ServeRAID en mode local. Le Gestionnaire ServeRAID n'obtient pas d'informations TCP/IP et les actions à distance sont désactivées. Le seul système qui figure dans la vue Entreprise est le système local. Si des systèmes distants sont définis dans la vue Entreprise lorsque vous êtes en mode non local (vous n'avez pas utilisé l'option -l), ils n'apparaissent pas dans la vue Entreprise lorsque vous passez en mode local. Remarque : L'option de démarrage en mode local n'affecte pas les systèmes distants définis. La prochaine fois que vous démarrerez le Gestionnaire ServeRAID en mode non local, les systèmes distants s'afficheront à nouveau dans la vue Entreprise.
-r | Réinitialise la vue Entreprise. Autrement dit, tous les systèmes distants sont supprimés de l'arborescence de la vue Entreprise. Remarque : Cette commande ne supprime pas les systèmes distants de la liste de notification à distance.

Glossaire | Table des matières

x-1015-SRM-00-00-EN